## inosync 0.2.3%2Bgit20120321

=== debian/changelog ===
inosync (0.2.3+git20120321-3) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.3, no changes needed
  * Updated VCS-URLs in debian/control (Debian repository moved to
    salsa.debian.org)

 -- Carsten Leonhardt <leo@debian.org>  Fri, 23 Feb 2018 15:02:05 +0100

inosync (0.2.3+git20120321-2) unstable; urgency=low

  * Bumped Standards-Version to 4.1.1, no changes needed
  * Use "Rules-Requires-Root: no"

 -- Carsten Leonhardt <leo@debian.org>  Mon, 06 Nov 2017 13:53:22 +0100

inosync (0.2.3+git20120321-1) unstable; urgency=low

  * Adopted the package (Closes: #854954)
  * Created a git repository in collab-maint and noted the URLs in
    debian/control
  * Bumped Standards-Version to 4.0.1, no changes needed

 -- Carsten Leonhardt <leo@debian.org>  Thu, 17 Aug 2017 01:31:27 +0200

inosync (0.2.3+git20120321-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Added a new debian/watch file

 -- Carsten Leonhardt <leo@debian.org>  Wed, 18 Jan 2017 11:55:17 +0100

inosync (0.2.3+git20120321-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream version (Closes: #734694, #583850)
  * Refreshed debian patch
  * Updated control file with new upstream location (Closes: #693716)
  * Deleted debian/watch, upstream currently doesn't provide tarballs
  * Switched to source package format 3.0 (quilt)
  * Bumped Standards-Version to 3.9.8, no changes needed
  * Bumped debhelper compat level to 10

 -- Carsten Leonhardt <leo@debian.org>  Sun, 11 Dec 2016 15:23:56 +0100

inosync (0.2.1-1) unstable; urgency=low

  * New Upstream Version
  * refresh patches
  * update email address and remove DMUA field

 -- Ryan Niebur <ryan@debian.org>  Sun, 18 Oct 2009 16:21:22 -0700

inosync (0.2-2) unstable; urgency=low

  * patch to fix with latest pyinotify
  * add DMUA field
  * set Standards-Version to 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 07 Sep 2009 15:28:07 -0700

inosync (0.2-1) unstable; urgency=low

  * Initial release (Closes: #518517)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 02 May 2009 23:46:54 -0700
