## inosync 0.2.3+git20120321

=== debian/changelog ===
inosync (0.2.3+git20120321-6) unstable; urgency=medium

  * Bump debhelper compat level to 12

 -- Carsten Leonhardt <leo@debian.org>  Wed, 06 Feb 2019 10:49:30 +0100

inosync (0.2.3+git20120321-5) unstable; urgency=medium

  * Bumped Standards-Version to 4.3.0, no changes needed
  * Add Gitlab CI tests.
  * Bumped debhelper compat level to 11
  * Updated debian/README.Source

 -- Carsten Leonhardt <leo@debian.org>  Sun, 23 Dec 2018 16:28:43 +0100

inosync (0.2.3+git20120321-4) unstable; urgency=medium

  [ Carsten Leonhardt ]
  * Also sync user and group ownership
  * Bumped Standards-Version to 4.2.1, no changes needed

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

 -- Carsten Leonhardt <leo@debian.org>  Tue, 02 Oct 2018 10:09:03 +0200
