=== debian/control ===
Source: inosync
Section: utils
Priority: optional
Maintainer: Carsten Leonhardt <leo@debian.org>
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: python (>= 2.5), python-pyinotify (>= 0.8.7), help2man
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/inosync
Vcs-Git: https://salsa.debian.org/debian/inosync.git
Homepage: https://github.com/hollow/inosync

Package: inosync
Architecture: all
Depends: ${misc:Depends}, python (>= 2.5), python-pyinotify (>= 0.8.7), rsync
Description: notification-based directory synchronization daemon
 The inosync daemon uses the inotify service available in recent Linux
 kernels to monitor and synchronize changes within directories to
 remote nodes using rsync.
 .
 System administrators have relied on cron+rsync for years to
 constantly synchronize files and directories to remote machines. It
 is not feasible to let authors wait for their content to get
 synchronized every x hours with regard to the enormous pace of
 articles and podcasts nowadays.
