=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

inosync:
	cp inosync.py inosync

inosync.1: inosync
	help2man -N ./inosync -o inosync.1 -n "$(shell sed -n '/^Description: / {s/Description: //; p; }' debian/control)"

override_dh_install: inosync
	$(shell echo $@ | sed 's/^override_//')

override_dh_installman: inosync.1
	$(shell echo $@ | sed 's/^override_//')
